<?php require_once 'header.php'; ?>
  <section class="tp-slider-area-three fix">
            <div class="tp-slider-active swiper-container">
                <div class="swiper-wrapper">
                  <?php while ($sliderCheck=$sliderAsk->fetch(PDO::FETCH_ASSOC)){?>
                    <div class="tp-single-slider-three tp-slider-height-three d-flex align-items-center swiper-slide" data-swiper-autoplay="5000">
                        <div class="slide-bg" data-background="assets/img/slider/slider-bg-3.jpg"></div>
                        <div class="slider-img-three">
                            <img src="<?php echo $sliderCheck['banner']; ?>" class="img-fluid" alt="img not found">
                        </div>
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="tp-slider-three z-index">
                                      <?php if($sliderCheck['video_link']){ ?>
                                        <div class="tp-slider-video-btn play_btn">
                                            <a class="venobox" data-autoplay="true" data-vbtype="video" href="<?php echo $sliderCheck['video_link']; ?>"><i class="fas fa-play"></i></a>
                                        </div> <?php } ?>

                                        <h6 class="tp-slider-three-subtitle" data-animation="fadeInUp" data-delay=".3s"><img src="assets/img/icon/slider-icon-1.png" class="img-fluid" alt="img not found"> <?php echo strip_tags($sliderCheck['content']); ?></h6>
                                        <h1 class="tp-slider-three-title" data-animation="fadeInUp" data-delay=".6s"><?php echo strip_tags($sliderCheck['title']); ?></h1>
                                         <?php if($sliderCheck['link']){ ?>
                                            <div class="tp-slider-three-btn" data-animation="fadeInUp" data-delay="1.1s">
                                                <a href="<?php echo $sliderCheck['link']; ?>" class="yellow-btn"><i class="flaticon-enter"></i><?php echo $langArray['READ_MORE'] ?></a>
                                            </div><?php } ?>
                                       
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                <?php } ?>
                </div>
                <!-- If we need navigation buttons -->
                <div class="swiper-button-prev slide-prev"><i class="far fa-long-arrow-left"></i></div>
                <div class="swiper-button-next slide-next"><i class="far fa-long-arrow-right"></i></div>
            </div>
        </section>
 
        
<?php
  $moduleOrderSortAsk=$db->prepare("SELECT * FROM modules order by order_sort");
  $moduleOrderSortAsk->execute();
  while ($modulOrderSortCheck=$moduleOrderSortAsk->fetch(PDO::FETCH_ASSOC)) {

    switch ($modulOrderSortCheck['module_id']) {
      case '1':
        include "datainclude/modules/offerform.php";
      break;
      case '2':
        include "datainclude/modules/services.php";
      break;
      case '3':
        include "datainclude/modules/portfolio.php";
      break;
      //case '4':
       // include "datainclude/modules/product.php";
     // break;
      case '5':
        include "datainclude/modules/packet.php";
      break;
      case '6':
        include "datainclude/modules/testimonial.php";
      break;
      case '7':
        include "datainclude/modules/counter.php";
      break;
      case '8':
        include "datainclude/modules/blog.php";
      break;
      case '9':
        include "datainclude/modules/team.php";
      break;
      case '10':
        include "datainclude/modules/client.php";
      break;
      case '11':
        include "datainclude/modules/about.php";
        break;
      case '12':
        include "datainclude/modules/proccess.php";
        break;
      case '13':
        include "datainclude/modules/skill.php";
        break;
    }
  }
?>

<?php require_once 'footer.php'; ?>
